type: Project
name: tests
environments:
  active: null
  environments: {}
children:
  - jobs
  - experiences
  - locations
  - Persons
  - Deploy
variables:
  base_url: 'http://localhost:5000'
authData:
  type: inherit
settings:
  proxy:
    enable: false
requestData:
  headers: []
  disabledInheritedHeaders: []
  strictSSL: 'No'
cookies: []
